/* Start: float */
.left {float:left;}
.right {float:right;}
.clear {clear:both;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End: float */


/* Start: align */
.alignLeft {text-align:left;}
.alignRight {text-align:right;}
.alignCenter {text-align:center;}
/* End: align */



/*
     FILE ARCHIVED ON 17:20:49 Jul 20, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:30:32 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.423
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.054
  esindex: 0.083
  cdx.remote: 130.794
  LoadShardBlock: 633.65 (3)
  PetaboxLoader3.datanode: 1523.934 (5)
  PetaboxLoader3.resolve: 644.675 (3)
  load_resource: 1666.216 (2)
*/